第一次安装Android Studio,创建项目时出现错误:Error:Failed to resolve: com.android.support:appcompat-v7:27.+

Error:Failed to resolve: com.android.support:appcompat-v7:27.+
<a href="http://ask.android-studio.org/ ... 6quot;>Install Repository and sync project</a><br><a href="http://ask.android-studio.org/ ... 6quot;>Show in Project Structure dialog</a>

请大神帮忙,第一次想看书学习Android开发,但是创建第一个项目时就出现问题,不知道要怎么继续下去,我看的书是《第一行代码 Android》第2版
2018-02-16 19:27 添加评论 分享
已邀请:
1

dyigeren

赞同来自: ask

点击消息框蓝色链接部分
0

we3336625

赞同来自:

Install Repository and sync project
0

suizhixie

赞同来自:

楼主解决没
0

HHHHHHHong - 神雕侠侣

赞同来自:

0

lovesml - 我相信将来我可以引领android大军

赞同来自:

楼主,解决了嘛,可以帮助下嘛,我也遇到了同样的问题

要回复问题请先登录注册

退出全屏模式 全屏模式 回复